---
title: Pizzeria Portofino da Ciro
draft: false
tags:
  - pizza
  - italienisch
  - lieferdienst
---
 
☎️ `06026 995070`

📍 [Bachstraße 17, 63762 Großostheim](https://osmapp.org/node/4070099936#17.00/49.9194/9.0754)


## ⌚ Öffnungszeiten
```
Mittwoch bis Sonntag
von 16:30 bis 22 Uhr

Lieferservice: ab 17:30 Uhr
```

## ❗ Lieferbedingungen
```
Aufschlag pro Gericht: 0,50€
```

## 🗺️ Liefergebiete:
```
Großostheim, Pflaumheim, Ringheim ab 12€
Wenigumstadt, Niedernberg, Schaafheim, Stockstadt a. M. ab 21€
Mosbach, Radheim ab 30€
```

Übernommen aus Flyer Gültig ab 15.4.2024 (Kein Gewähr für Korrektheit und Vollständigkeit)

# Speisekarte

## Nudelgerichte

| | |
| -------------------------------------- | ---- |
| Spaghetti <br/> `mit Hackfleischsoße`  | 8,50 |
| Spaghetti Aglio e Olio 🥬 <br/> `mit Olivenöl, Knoblauch, Pfefferschoten` | 9,00 |
| Spaghetti alla Carbonara <br/> `mit Speck Sahne, Ei & Käse` | 9,00 |
| Spaghetti ai frutti di Mare <br/> `mit Meeresfrüchten` | 10,50 |
| Spaghetti alla Chef <br/> `mit Schinken, Pilzen, Tomatensoße, Käse & Sahne` | 9,00 |
| Rigatoni alla Bolognese <br/> `mit Hackfleischsoße` | 8,50 |
| Rigatoni ai Broccoli 🥬 <br/> `mit frischem Broccoli & Sahnesoße` | 8,50 |
| Rigatoni alla Chef <br/> `mit Schinken, Pilzen, Tomatensoße, Käse & Sahne` | 9,00
| Rigatoni alla Panna <br/> `mit Schinken, Käse & Sahnesoße` | 8,50 |
| Rigatoni al Gorgonzola 🥬 <br/> `mit Gorgonzolakäse & Sahnesoße` | 8,50 |
| Rigatoni all'arrabiata 🌶️ 🥬 <br/> `mit Tomatensoße, extra scharf!` | 8,50 |
| Rigatoni 3 Formaggi 🥬 <br/> `mit Gorgonzola, Mozzarella, Emmenthaler in Sahnesoße` | 9,50 |
| Gnocchi alla Bolognese <br/> `mit Hackfleischsoße` | 8,50 |
| Gnocchi alla Gorgonzola 🥬 <br/> `mit Gorgonzolakäse & Sahnesoße` | 8,50 |
| Gnocchi al Salmone <br/> `Lachs in einer feinen Tomaten-Sahnesoße & Käse` | 10,50 |
| Gnocchi alla Panna <br/> `mit Schinken, Käse & Sahnesoße` | 8,50 |
| Gnocchi alla Chef <br/> `mit Schinken, Pilzen, Tomatensoße, Käse & Sahne` | 9,00 |
| Tortellini alla Chef <br/> `mit Schinken, Pilzen, Tomatensoße, Käse & Sahne` | 9,00 |
| Tortellini alla Bolognese <br/> `mit Hackfleischsoße` | 8,50 |
| Tortellini alla Panna <br/> `mit Schiken, Käse & Sahnesoße` | 8,50 |

Auf Wunsch alle Nudelgerichte mit Käse im Ofen überbacken `+1€`

---

## Überbackene Gerichte

| | |
| -------------------------------------- | ---- |
| Tris-Combinazione <br/> `Spaghetti, Rigatoni, Tortellini in drei verschiedenen Soßen mit Käse überbacken` | 10,50 |
| Cannelloni Ricotta & Spinat 🥬 <br/> `gefüllte Nudelringe mit Ricotta & Spinat in Tomaten-Sahnesoße mit Käse überbacken` | 10,00 |
| Lasagne Bolognese <br/> `mit Hackfleischsoße, Schinken mit Käse überbacken` | 10,00 |
| Lasagne al Salmone <br/> `Tomatensoße, Lachs, Sahnesoße mit Käse überbacken` | 11,50 |

---

## Fleischgerichte vom Schwein
alle paniert

| | |
| ----------------------------------------- | ----- |
| Rahmschnitzel <br/> `mit Pommes & Beilagensalat` | 14,00 |
| Schnitzel "Wiener Art" <br/> `mit Pommes & Beilagensalat` | 13,50 |
| Jägerschnitzel <br/> `mit Jägersoße, Champignons dazu Pommes & Beilagensalat` | 14,50 |
| Parmesanschnitzel <br/> `mit Tomatensoße, Schinken mit Käse überbacken` <br/> `dazu Pommes & Beilagensalat` | 15,50 |
| Schnitzel Bolognese <br/> `mit Hackfleischsoße dazu Pommes & Beilagenalat` | 14,50 |
| Schnitzel al Gorgonzola <br/> `in Gorgonzola-Sahnesoße dazu Pommes & Beilagensalat` | 14,00 |

---

## Pommes

| | |
| - | - |
| Portion Pommes 🥬 | 3,00 |

---

## Salate

|  | klein | groß |
| ------ | - | - |
| Italienischer Salat <br/> `Eisbergsalat, Schinken, frische Tomaten, Ei & Gurken` | 6,50 | 7,50 |
| Nizza Salat <br/> `Eisbergsalat, Schinken, frische Tomaten, Ei, Gurken & Thunfisch` | 7,00 | 8,00 |
| Salat alla Montanara 🥬 <br/> `Eisbergsalat, frische Tomaten, milde Peperonischoten, Oliven, Zwiebeln, Mais & Schafskäse` | 8,50 | 9,00 |
| Caprese Salat 🥬 <br/> `mit frischen Tomaten, Olivenäl, Oregano Gewürz & frischem Mozzarellakäse` | | 7,00 |
| Beilagensalat 🥬 <br/> `Eisbergsalat, Tomaten & Gurken` | | 4,50 |

Alle Salate auf Wunsch mit Joghurt, Balsamico oder Essig & Öl

---

## Pizza

| | groß <br/> ⌀ 29cm | mittel <br/> ⌀ 26cm | klein <br/> ⌀ 22cm |
| ----- | ----------------- | ------------------- | ------------------ |
| Pizza Europa <br/> `Tomaten, Käse, Pilze, Oliven, Schinken, Artischocken & Muscheln` | 10,00 | 9,00 | 8,00 |
| Pizza Florida <br/> `Tomaten, Käse, Oliven, Thunfisch, Knoblauch, Oregano Gewürz & frische Tomaten` | 10,00 | 9,00 | 8,00 |
| Pizza Pugliese <br/> `Tomaten, Käse, Schinken, Zwiebeln & Ei` | 9,50 | 8,50 | 7,50 |
| Pizza Mare (Meeresfrüchte) <br/> `Tomaten, Käse, Meeresfrüchte, Olivenöl & Knoblauch` | 10,50 | 9,50 | 8,50 |
| Pizza Bella Napoli <br/> `Tomaten, Käse, Kapern, Thunfisch & Zwiebeln` | 9,50 | 8,50 | 7,50 |
| Pizza Vegetariana 🥬 <br/> `Tomaten, Käse, Pilze, Oliven, Paprika, Artischicken, Zwiebeln & Mais` | 10,00 | 9,00 | 8,00 |
| Pizza Pietro <br/> `Tomaten, Käse, Thunfisch, Zwiebeln, Kapern & Oliven` | 10,00 | 9,00 | 8,00 |
| Pizza Supreme <br/> `Tomaten, Käse, Salami, Peperoniwurst, Pilze, Schinken, Paprika & Zwiebeln` | 10,00 | 9,00 | 8,00 |
| Pizza Portofino <br/> `Tomaten, Käse, Salami, Paprika, Schinken, Artischicken` | 10,00 | 9,00 | 8,00 |
| Pizza Capricciosa <br/> `Tomaten, Käse, Salami, Peperoniwurst, Pilze, Zwiebeln & Muscheln` | 10,00 | 9,00 | 8,00 |
| Pizza Primavera <br/> `Tomaten, Käse, Salami, Pilze, Oliven, Paprika, Peperoniwurst & Artischocken` | 10,00 | 9,00 | 8,00 |
| Pizza 4 Jahreszeiten <br/> `Tomaten, Käse, Schinken, Paprika, Artischicken & Pilze` | 9,50 | 8,50 | 7,50 |
| Pizza Luxus <br/> `Tomaten, Käse, Salami, Schinken, Paprika, Pilze` | 10,00 | 9,00 | 8,00 |
| Pizza agli Spinaci 🥬 <br/> `Tomaten, Käse, Spinat, Knoblauch` | 9,50 | 8,50 | 7,50 |
| Pizza Bolognese <br/> `Tomaten, Käse, Hackfleischsoße & Parmesankäse` | 9,50 | 8,50 | 7,50 |
| Pizza Italia 🥬 <br/> `Tomaten, Käse, Brokkoli, frische Tomaten & Mozzarellakäse` | 9,50 | 8,50 | 7,50 |
| Pizza Piccante 🌶️ <br/> `Tomaten, Käse, Peperoniwurst, Sardellen, Zwiebeln & scharfe Peperoni` | 10,00 | 9,00 | 8,00 |
| Pizza Mafia <br/> `Tomaten, Käse, Salami, Peperoniwurst, Pilze, Schinken, Paprika, Zwiebeln, Artischocken, Muscheln & Oliven` | 10,50 | 9,50 | 8,50 |
| Pizza Calzone - Pizzatasche <br/> `Pizzatasche mit Tomaten, Käse, Salami, Artischocken, Pilzen & Schinken` | 9,50 | 8,50 | 7,50 |
| Pizza Margherita 🥬 <br/> `Tomaten und doppelt Käse` | 9,00 | 8,00 | 7,00 |
| Pizza "O'Sole mio" <br/> `Tomaten, Käse, Schinken & Ei` | 9,50 | 8,50 | 7,50 |
| Pizza Gorgonzola 🥬 <br/> `Tomaten und Gorgonzolakäse` | 9,50 | 8,50 | 7,50 |
| Pizza Schinken <br/> `Tomaten, Käse & Schinken` | 9,50 | 8,50 | 7,50 |
| Pizza Spaghetti <br/> `Tomaten, Käse, Spaghetti & Hackfleischsoße` | 9,50 | 8,50 | 7,50 |
| Pizza Spezial <br/> `Tomaten, Käse, Salami, Peperoniwurst & Pilze` | 9,50 | 8,50 | 7,50 |
| Pizza Hawaii <br/> `Tomaten, Käse, Schinken & Ananas` | 9,50 | 8,50 | 7,50 |
| Pizza Salami <br/> `Tomaten, Käse & Salami` | 9,50 | 8,50 | 7,50 |
| Pizza Peperoni <br/> `Tomaten, Käse & Peperoniwurst` | 9,50 | 8,50 | 7,50 |
| Pizza Mix <br/> `Tomaten, Käse, Salami, Peperoniwurst, Pilze & Schinken` | 9,50 | 8,50 | 7,50 |
| Pizza Diavola 🌶️ <br/> `Tomaten, Käse, Salami, Peperoniwurst, Pilze, Bohnen & scharfe Peperonischoten` | 10,00 | 9,00 | 8,00 |
| Pizza Vesuvio <br/> `Tomaten, Käse, Peperoniwurst, Schinken, mit Ei überbacken` | 10,00 | 9,00 | 8,00 |
| Pizza Romantica 🥬 <br/> `Tomaten, Käse, Auberginen, Zucchini, mit Käse überbacken` | 10,00 | 9,00 | 8,00 |
| Pizza Regina <br/> `Tomaten, Käse, Lachs & Spinat` | 10,00 | 9,00 | 8,00 |
| Pizza Olympia <br/> `Tomaten, Käse, Salami, Peperoniwurst, Schinken, Artischocken & Zwiebeln` | 10,00 | 9,00 | 8,00 |
| Pizza 3 Formaggi 🥬 <br/> `Tomaten, Mozzarellakäse, Edamer, Gorgonzolakäse` | 9,50 | 8,50 | 7,50 |
| Pizza Bruschetta 🥬 <br/> `frische, gewürfelte Tomaten, Olivenöl, Oregano & Knoblauch` | 10,00 | 9,00 | 8,00 |
| Pizza Sandwisch (kalt) <br/> `Gemischter Salat, Gurken, Paprika, Zwiebeln, Mais, Thunfisch, auf Wunsch mit Essig, Öl oder Joghurt-Dressing` | 10,00 | 9,00 | 8,00 |
| Pizza Messico 🌶️ <br/> `Tomaten, Käse, Peperoniwurst, Mais, Jalapenos, Bolognese & Bohnen` | 10,00 | 9,00 | 8,00 |
| Pizza Milano <br/> `Tomaten, Käse, Schinken und Paprika` | 9,50 | 8,50 | 7,50 |
| Pizza Principe <br/> `frische Tomaten, Mozzarellakäse, Serrano-Schinken, Rucola (nur Saison) und Parmesansplitter` | 10,00 | 9,00 | 8,00 |
| Pizza Rustica <br/> `Tomaten, Käse, Peperoniwurst, Pilze, Philadelphia & Salsiccia (italienische Wurst)` | 11,00 | 10,00 | 9,00 |
| Extra Zusatz - Belagswunsch | 1,00 | 1,00 | 0,50 |
| Pizzabrot 🥬 | 6,50 | 5,50 | |

---

## Familien & Party Pizzen
⌀ ca. 50cm

| `Tomaten, Käse und` | |
| ------------------------------------------------- | - |
| 1 Belag | 26,00 |
| 2 Beläge | 28,00 |
| 3 Beläge | 30,00 |
| je weiterer Belag | +2,00 |

---

## Getränke

| | |
| -------- | - |
| Coca-Cola, Fanta, Sprite - 1 Liter `(inkl. Pfand)` | 3,00 |
| Schlappeseppel Weizen - 0,5 `(inkl. Pfand)` | 3,00 |
| Schlappeseppel Export - 0,5 Liter `(inkl. Pfand)` | 3,00 |


`🌶️ = scharf ` `🥬 = vegetarisch`
